<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="alarmConfig">הגדרות התראה</item>
		<item id="manualInput">הזנה ידנית</item>
		<item id="alarmInLinkage">קישור</item>
		<item id="alarmInSchedule">לו"ז</item>
		<item id="sensor">חיישן</item>
		<item id="sensorID">מזהה חיישן</item>
		<item id="alarmOut">יציאת ממסר</item>
		<item id="sensorName">שם חיישן</item>
		<item id="alarmType">סוג התראה</item>
		<item id="normallyClose">NC</item>
		<item id="normallyOpen">NO</item>
		<item id="enableAlarm">הפעל ממסר</item>
		<item id="alarmHoldingTime">זמן החזקה</item>
		<item id="seconds">{0} שניות</item>
		<item id="minutes">{0} דקות</item>
		<item id="triggerAlarmOut">הפעל יציאת ממסר</item>
		<item id="triggerSnap">הפעל צילום</item>
		<item id="triggerEmail">שלח דוא"ל</item>
		<item id="triggerFTP">FTP-העלה ל</item>
		<item id="triggerNetDisk">ייצא לאיחסון בענן</item>
		<item id="add">הוסף</item>
		<item id="erase">מחק</item>
		<item id="weekSchedule">לו"ז שבועי</item>
		<item id="sunday">'א</item>
		<item id="monday">'ב</item>
		<item id="tuesday">'ג</item>
		<item id="wednesday">'ד</item>
		<item id="thursday">'ה</item>
		<item id="friday">'ו</item>
		<item id="saturday">'ש</item>
		<item id="holidaySchedule">לו"ז חגים</item>
		<item id="date">תאריך</item>
		<item id="holiday">חג</item>
		<item id="notUniqueDateTip">התאריך כבר קיים</item>
		<item id="startTimeGEEndTime">זמן ההתחלה חייב להיות מוקדם יותר מזמן הסיום</item>
		<item id="timeSpanMaxCount">משך הזמן לא יכול להיות גדול מ-{0}</item>
		<item id="FTPServer">FTP כתובת</item>
		<item id="pictureSend">צרף תמונה</item>
		<item id="emailTheme">נושא הדוא"ל</item>
		<item id="emailContent">תוכן הדוא"ל</item>
		<item id="emailServer">נמענים</item>
		<item id="copyTo">העתק</item>
		<item id="copySchedule">הגדרות העתקה</item>
		<item id="copySTo">החל הגדרות על</item>
		<item id="recSend">שלח הקלטה</item>
		<item id="emailMameTooLong">נושא דוא"ל ארוך מידי</item>
		<item id="emailThemeTooLong">תוכל הדוא"ל ארוך מידי</item>
		<item id="triggerSDRec">הפעל הקלטה על כרטיס זיכרון</item>
	</items>
</languageInfo>
